## ruby-fog 1.3.1

=== debian/changelog ===
ruby-fog (1.3.1-2) unstable; urgency=low

  * debian/control: Run wrap-and-sort
  * Add missing non-minified javascript files, the 2 patches have been taken
    from upstream
  * Update debian/copyright file

 -- Laurent Bigonville <bigon@debian.org>  Fri, 01 Jun 2012 13:18:17 +0200

ruby-fog (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #658858)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 11 May 2012 15:33:53 +0200
