=== debian/control ===
Source: ruby-fog
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog.git;a=summary
Homepage: http://fog.io/
XS-Ruby-Versions: all

Package: ruby-fog
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-builder,
         ruby-excon (>= 0.13.0),
         ruby-formatador (>= 0.2.0),
         ruby-hmac,
         ruby-mime-types,
         ruby-multi-json (>= 1.0),
         ruby-net-scp (>= 1.0.4),
         ruby-net-ssh (>= 2.1.3),
         ruby-nokogiri (>= 1.5.0),
         rubygems,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-libvirt
Description: Ruby cloud services library
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
 .
 Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB
 and RDS.
