## ruby-fog 1.12.1

=== debian/changelog ===
ruby-fog (1.12.1-1) unstable; urgency=low

  * New upstream release (Closes: #700449, #706225)
    - debian/control: Bump {build-}dependencies
    - debian/patches/add_missing_requires.patch: Refreshed
    - d/p/0001-Rename-dd_belatedpng.js-to-dd_belatedpng.min.js.patch,
      d/p/0002-Add-non-minified-javascript-files-used-in-docs-939.patch:
      Dropped, not needed anymore
    - debian/require-rubygems.overrides: Refreshed files list
    - debian/ruby-fog.docs: Adjust file list
  * debian/control: Bump Standards-Version to 3.9.4 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Jul 2013 00:18:02 +0200
