=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog.git;a=summary
 Homepage: http://fog.io/
@@ -15,13 +15,13 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-builder,
-         ruby-excon (>= 0.13.0),
+         ruby-excon (>= 0.23.0),
          ruby-formatador (>= 0.2.0),
          ruby-hmac,
          ruby-mime-types,
          ruby-multi-json (>= 1.0),
-         ruby-net-scp (>= 1.0.4),
-         ruby-net-ssh (>= 2.1.3),
+         ruby-net-scp (>= 1.1),
+         ruby-net-ssh (>= 1:2.1.3),
          ruby-nokogiri (>= 1.5.0),
          rubygems,
          ${misc:Depends},
