## ruby-fog 1.19.0

=== debian/changelog ===
ruby-fog (1.19.0-1) unstable; urgency=low

  * Team upload
  
  [ Laurent Bigonville ]
  * debian/control: Use canonical URL in Vcs field

  [ Cédric Boutillier ]
  * Refresh fog_import.patch
  * Do not apply add_missing_requires.patch (not required anymore)
  * Add remove_rubygems_examples.patch (to remove rubygems from examples)
  * Drop rubygems from Depends, since it is shipped by Ruby1.9+
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 16:53:03 +0100
