=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog.git;a=summary
 Homepage: http://fog.io/
 XS-Ruby-Versions: all
@@ -23,7 +23,6 @@
          ruby-net-scp (>= 1.1),
          ruby-net-ssh (>= 1:2.1.3),
          ruby-nokogiri (>= 1.5.0),
-         rubygems,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ruby-libvirt
