## ruby-fog 1.22.0

=== debian/changelog ===
ruby-fog (1.22.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on ruby-fog-core, ruby-fog-json and ruby-fog-brightbox.
    (Closes: #746123)
  * Drop other dependencies except ruby-nokogiri: all moved to ruby-fog-core
    or ruby-fog-json after the package split upstream.
  * Remove files shared with ruby-fog-core package. (Closes: #744010)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 09 May 2014 17:29:41 +0200

ruby-fog (1.22.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Fixes file conflict with fog-core (Closes: #744010)
  * Refresh patches
    - remove_rubygems_examples.patch

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Apr 2014 09:45:53 +0530
