=== debian/control ===
--- 
+++ 
@@ -14,15 +14,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-builder,
-         ruby-excon (>= 0.23.0),
-         ruby-formatador (>= 0.2.0),
-         ruby-hmac,
-         ruby-mime-types,
-         ruby-multi-json (>= 1.0),
-         ruby-net-scp (>= 1.1),
-         ruby-net-ssh (>= 1:2.1.3),
-         ruby-nokogiri (>= 1.5.0),
+         ruby-fog-core (>= 1.21~),
+         ruby-fog-json,
+         ruby-fog-brightbox,
+         ruby-nokogiri (>= 1.5.11~),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ruby-libvirt
