## ruby-fog 1.30.0

=== debian/changelog ===
ruby-fog (1.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add myself to uploaders.
  * Add ruby-fog-local to dependencies.
  * Remove fog-google and fog-powerdns dependencies (still in NEW).

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 22:19:27 +0530

ruby-fog (1.28.0-4) unstable; urgency=medium

  * Add ruby-vmfusion as dependency, remove patch that commented out
    dependencies in NEW.

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Jun 2015 12:12:12 +0530

ruby-fog (1.28.0-3) unstable; urgency=medium

  * Don't require vmfusion, its not yet available in archive (Closes: #786617)

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 May 2015 22:07:22 +0530

ruby-fog (1.28.0-2) unstable; urgency=medium

  * Team upload.
  * Add ruby-infelcto as a runtime dependency.
  * Comment out ruby-fog-vmfusion runtime dependency (still in NEW).

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 May 2015 15:09:40 +0530

ruby-fog (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update dependencies.
  * Disable tests.
  * Install version.rb (ruby-fog-core does not conflict anymore).
  * Refresh patches.
  * Comment out dependencies still in NEW (they can be added back later).

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2015 00:57:48 +0530

ruby-fog (1.24.0-2) experimental; urgency=medium

  * Team upload.
  * Add ruby-ipaddress as dependency.

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 20:26:52 +0530

ruby-fog (1.24.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Run tests (add new build deps ruby-shindo, ruby-nokogiri,
    ruby-fog-brightbox, ruby-fog-softlayer, ruby-fog-sakuracloud).
  * Bump standards version to 3.9.6 (no changes).
  * Remove unused lines from copyright (docs folder is removed now).

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Nov 2014 13:22:34 +0530
