=== debian/control ===
--- 
+++ 
@@ -2,9 +2,29 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.5
+Uploaders: Laurent Bigonville <bigon@debian.org>, Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 7.0.50~),
+         gem2deb (>= 0.3.0~),
+         ruby-shindo,
+         ruby-ipaddress,
+         ruby-nokogiri,
+ 	 ruby-fog-aws,
+ 	 ruby-fog-brightbox (>= 0.4),
+  	 ruby-fog-softlayer,
+ 	 ruby-fog-sakuracloud (>= 0.0.4),
+  	 ruby-fog-radosgw (>= 0.0.2),
+ 	 ruby-fog-profitbricks,
+ 	 ruby-fog-voxel,
+         ruby-fog-vmfusion,
+ 	 ruby-fog-terremark,
+ 	 ruby-fog-ecloud,
+ 	 ruby-fog-local,
+ 	 ruby-fog-storm-on-demand,
+ 	 ruby-fog-atmos,
+ 	 ruby-fog-serverlove,
+ 	 ruby-fog-riakcs,
+ 	 ruby-inflecto
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog.git;a=summary
 Homepage: http://fog.io/
@@ -14,10 +34,26 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-fog-core (>= 1.21~),
+         ruby-fog-core (>= 1.23~),
          ruby-fog-json,
-         ruby-fog-brightbox,
+ 	 ruby-fog-aws,
+ 	 ruby-fog-brightbox (>= 0.4),
+  	 ruby-fog-softlayer,
+ 	 ruby-fog-sakuracloud (>= 0.0.4),
+  	 ruby-fog-radosgw (>= 0.0.2),
+ 	 ruby-fog-profitbricks,
+ 	 ruby-fog-voxel,
+ 	 ruby-fog-vmfusion,
+ 	 ruby-fog-terremark,
+ 	 ruby-fog-ecloud,
+ 	 ruby-fog-local,
+ 	 ruby-fog-storm-on-demand,
+ 	 ruby-fog-atmos,
+ 	 ruby-fog-serverlove,
+ 	 ruby-fog-riakcs,
          ruby-nokogiri (>= 1.5.11~),
+         ruby-ipaddress,
+ 	 ruby-inflecto,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ruby-libvirt
