=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	# those files belong to ruby-fog-core
	$(RM) debian/ruby-fog/usr/lib/ruby/vendor_ruby/fog/core/deprecated_connection_accessors.rb
	$(RM) -r debian/ruby-fog/usr/lib/ruby/vendor_ruby/fog/schema
