## ruby-fog 1.34.0

=== debian/changelog ===
ruby-fog (1.34.0-3) unstable; urgency=medium

  * Team upload.
  * Add depency on ruby-rbvmomi, now it is in the archive (Closes: #780859)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 05 Mar 2016 23:11:24 +0100

ruby-fog (1.34.0-2) unstable; urgency=medium

  * Re-upload to unstable

  [ Laurent Bigonville ]
  * Remove myself from the uploaders

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Dec 2015 15:09:55 +0530

ruby-fog (1.34.0-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 02:51:12 +0530

ruby-fog (1.32.0-1) experimental; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build
  * Set minimum version for ruby-fog-core, ruby-fog-aws, ruby-fog-ecloud
  * Set compat to 9 and minimum version of debhelper to 9

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2015 00:27:11 +0530

ruby-fog (1.31.0-1) experimental; urgency=medium

  * New upstream release
  * Enable fog-google and fog-powerdns (they are in archive now)
  * Sort dependencies and make version requirements stricter

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 19:55:06 +0530
