## ruby-fog 1.37.0

=== debian/changelog ===
ruby-fog (1.37.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Relax fog-google dependency (newer fog-google versions only drop ruby
    1.9.3 support)

  [ Rahulkrishnan R A ]
  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Jun 2016 20:52:54 +0530
