=== debian/control ===
Source: ruby-fog
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-inflecto (>= 0.0.2~),
               ruby-fog-aliyun (>= 0.1.0~),
               ruby-fog-atmos,
               ruby-fog-aws (>= 0.6.0~),
               ruby-fog-brightbox (<< 1.0),
               ruby-fog-brightbox (>= 0.4~),
               ruby-fog-core (<< 2.0),
               ruby-fog-core (>= 1.32~),
               ruby-fog-dynect (<< 0.1),
               ruby-fog-dynect (>= 0.0.2~),
               ruby-fog-ecloud (<< 1.0),
               ruby-fog-ecloud (>= 0.1~),
               ruby-fog-google (>= 0.3),
               ruby-fog-local,
               ruby-fog-powerdns (>=0.1.1),
               ruby-fog-profitbricks,
               ruby-fog-radosgw (>=0.0.2),
               ruby-fog-riakcs,
               ruby-fog-sakuracloud (>=0.0.4),
               ruby-fog-serverlove,
               ruby-fog-softlayer,
               ruby-fog-storm-on-demand,
               ruby-fog-terremark,
               ruby-fog-vmfusion,
               ruby-fog-voxel,
               ruby-fog-vsphere (>= 0.4.0),
               ruby-fog-xenserver,
               ruby-fog-xml (<< 0.2),
               ruby-fog-xml (>= 0.1.1~),
               ruby-ipaddress (<< 1.0),
               ruby-ipaddress (>= 0.5~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog.git
Homepage: http://fog.io/
XS-Ruby-Versions: all

Package: ruby-fog
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-aliyun (>= 0.1.0~),
         ruby-fog-atmos,
         ruby-fog-aws (>= 0.6.0~),
         ruby-fog-brightbox (<< 1.0),
         ruby-fog-brightbox (>= 0.4~),
         ruby-fog-core (<< 2.0),
         ruby-fog-core (>= 1.32~),
         ruby-fog-dynect (<< 0.1),
         ruby-fog-dynect (>= 0.0.2~),
         ruby-fog-ecloud (<< 1.0),
         ruby-fog-ecloud (>= 0.1~),
         ruby-fog-google (>= 0.3),
         ruby-fog-json,
         ruby-fog-local,
         ruby-fog-powerdns (>= 0.1.1~),
         ruby-fog-profitbricks,
         ruby-fog-radosgw (>= 0.0.2~),
         ruby-fog-riakcs,
         ruby-fog-sakuracloud (>= 0.0.4~),
         ruby-fog-serverlove,
         ruby-fog-softlayer,
         ruby-fog-storm-on-demand,
         ruby-fog-terremark,
         ruby-fog-vmfusion,
         ruby-fog-voxel,
         ruby-fog-vsphere (>= 0.4.0~),
         ruby-fog-xenserver,
         ruby-inflecto,
         ruby-ipaddress,
         ruby-nokogiri (>= 1.5.11~),
         ruby-rbvmomi,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-libvirt
Description: Ruby cloud services library
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
 .
 Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB
 and RDS.
