## ruby-fog 1.38.0

=== debian/changelog ===
ruby-fog (1.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Thu, 25 Aug 2016 16:14:09 +0530
