=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                ruby-fog-aws (>= 0.6.0~),
                ruby-fog-brightbox (<< 1.0),
                ruby-fog-brightbox (>= 0.4~),
+               ruby-fog-cloudatcost (>= 0.1.0),
                ruby-fog-core (<< 2.0),
                ruby-fog-core (>= 1.32~),
                ruby-fog-dynect (<< 0.1),
@@ -19,8 +20,10 @@
                ruby-fog-ecloud (>= 0.1~),
                ruby-fog-google (>= 0.3),
                ruby-fog-local,
+               ruby-fog-openstack,
                ruby-fog-powerdns (>=0.1.1),
                ruby-fog-profitbricks,
+               ruby-fog-rackspace,
                ruby-fog-radosgw (>=0.0.2),
                ruby-fog-riakcs,
                ruby-fog-sakuracloud (>=0.0.4),
@@ -51,6 +54,7 @@
          ruby-fog-aws (>= 0.6.0~),
          ruby-fog-brightbox (<< 1.0),
          ruby-fog-brightbox (>= 0.4~),
+         ruby-fog-cloudatcost (>=0.1.0),
          ruby-fog-core (<< 2.0),
          ruby-fog-core (>= 1.32~),
          ruby-fog-dynect (<< 0.1),
@@ -60,8 +64,10 @@
          ruby-fog-google (>= 0.3),
          ruby-fog-json,
          ruby-fog-local,
+         ruby-fog-openstack,
          ruby-fog-powerdns (>= 0.1.1~),
          ruby-fog-profitbricks,
+         ruby-fog-rackspace,
          ruby-fog-radosgw (>= 0.0.2~),
          ruby-fog-riakcs,
          ruby-fog-sakuracloud (>= 0.0.4~),
