## ruby-fog 1.42.0

=== debian/changelog ===
ruby-fog (1.42.0-3) unstable; urgency=medium

  * Relax fog-google dependency
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Update gemwatch url
  * Update homepage, add testsuite field

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 10:54:06 +0530

ruby-fog (1.42.0-2) unstable; urgency=medium

  * Add ruby-json as dependency (Closes: #891270)
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Feb 2018 21:28:36 +0530

ruby-fog (1.42.0-1) unstable; urgency=medium

  * New upstream release
  * Remove dependencies on unpackaged gems (digitalocean, dnsimple,
    internet_archive, joyent, ovirt)
  * Drop lib/fog/aws/service_mapper.rb as it conflicts with ruby-fog-aws
    (Closes: #884514)

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Feb 2018 22:54:03 +0530
