=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-inflecto (>= 0.0.2~),
                ruby-fog-aliyun (>= 0.1.0~),
@@ -13,7 +13,7 @@
                ruby-fog-brightbox (>= 0.4~),
                ruby-fog-cloudatcost (>= 0.1.0),
                ruby-fog-core (<< 2.0),
-               ruby-fog-core (>= 1.32~),
+               ruby-fog-core (>= 1.45~),
                ruby-fog-dynect (<< 0.1),
                ruby-fog-dynect (>= 0.0.2~),
                ruby-fog-ecloud (<< 1.0),
@@ -37,12 +37,14 @@
                ruby-fog-xenserver,
                ruby-fog-xml (<< 0.2),
                ruby-fog-xml (>= 0.1.1~),
+               ruby-json (>= 2.0~),
                ruby-ipaddress (<< 1.0),
                ruby-ipaddress (>= 0.5~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog.git
-Homepage: http://fog.io/
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog
+Homepage: http://github.com/fog/fog
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-fog
@@ -80,6 +82,7 @@
          ruby-fog-vsphere (>= 0.4.0~),
          ruby-fog-xenserver,
          ruby-inflecto,
+         ruby-json (>= 2.0~),
          ruby-ipaddress,
          ruby-nokogiri (>= 1.5.11~),
          ruby-rbvmomi,
