=== debian/watch ===
version=3
https://gemwatch.debian.net/fog .*/fog-(.*).tar.gz
